.n-footer {
    background-color: #01134a;
    font-size: 13px;
}

.py-6 {
    padding-top: 3.5rem !important;
    padding-bottom: 3.5rem !important;
}

.fa-facebook-f {
    -webkit-mask-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 320 512'><path fill='black' d='M279.14 288l14.22-92.66h-88.91V127.3c0-25.35 12.42-50.06 52.24-50.06H293V6.26S259.43 0 225.36 0c-73.22 0-121.1 44.38-121.1 124.72v70.62H22.89V288h81.36v224h100.2V288z'/></svg>");
    mask-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 320 512'><path fill='black' d='M279.14 288l14.22-92.66h-88.91V127.3c0-25.35 12.42-50.06 52.24-50.06H293V6.26S259.43 0 225.36 0c-73.22 0-121.1 44.38-121.1 124.72v70.62H22.89V288h81.36v224h100.2V288z'/></svg>");
}

.fa-x-twitter {
    -webkit-mask-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'><path fill='black' d='M389.2 48h70.6L312.6 230.1 480 464H347.2L236.6 318.7 102.6 464H32l159.3-181.8L32 48h136.6l100.5 132.5L389.2 48z'/></svg>");
    mask-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'><path fill='black' d='M389.2 48h70.6L312.6 230.1 480 464H347.2L236.6 318.7 102.6 464H32l159.3-181.8L32 48h136.6l100.5 132.5L389.2 48z'/></svg>");
}

.fa-linkedin-in {
    -webkit-mask-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'><path fill='black' d='M100.28 448H7.4V148.9h92.88zm-46.44-341C24.09 107 0 82.91 0 53.58A53.58 53.58 0 0 1 53.84 0C83.17 0 107.3 24.09 107.3 53.58c0 29.33-24.13 53.42-53.46 53.42zM447.9 448h-92.68V302.4c0-34.7-.7-79.3-48.3-79.3-48.3 0-55.7 37.7-55.7 76.7V448h-92.7V148.9h89v40.8h1.3c12.4-23.6 42.7-48.3 87.8-48.3 93.9 0 111.2 61.8 111.2 142.3V448z'/></svg>");
    mask-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'><path fill='black' d='M100.28 448H7.4V148.9h92.88zm-46.44-341C24.09 107 0 82.91 0 53.58A53.58 53.58 0 0 1 53.84 0C83.17 0 107.3 24.09 107.3 53.58c0 29.33-24.13 53.42-53.46 53.42zM447.9 448h-92.68V302.4c0-34.7-.7-79.3-48.3-79.3-48.3 0-55.7 37.7-55.7 76.7V448h-92.7V148.9h89v40.8h1.3c12.4-23.6 42.7-48.3 87.8-48.3 93.9 0 111.2 61.8 111.2 142.3V448z'/></svg>");
}

.fa-youtube {
    -webkit-mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 576 512' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M549.655 124.083c-6.281-23.65-24.793-42.169-48.434-48.451C456.831 64 288 64 288 64S119.169 64 74.779 75.632c-23.64 6.282-42.153 24.8-48.434 48.451C16 168.47 16 256 16 256s0 87.53 10.345 131.917c6.281 23.65 24.794 42.169 48.434 48.451C119.169 448 288 448 288 448s168.831 0 213.221-11.632c23.641-6.282 42.153-24.8 48.434-48.451C560 343.53 560 256 560 256s0-87.53-10.345-131.917zM232 334V178l142 78-142 78z'/%3E%3C/svg%3E");
    mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 576 512' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M549.655 124.083c-6.281-23.65-24.793-42.169-48.434-48.451C456.831 64 288 64 288 64S119.169 64 74.779 75.632c-23.64 6.282-42.153 24.8-48.434 48.451C16 168.47 16 256 16 256s0 87.53 10.345 131.917c6.281 23.65 24.794 42.169 48.434 48.451C119.169 448 288 448 288 448s168.831 0 213.221-11.632c23.641-6.282 42.153-24.8 48.434-48.451C560 343.53 560 256 560 256s0-87.53-10.345-131.917zM232 334V178l142 78-142 78z'/%3E%3C/svg%3E");
}

.fa-instagram {
    -webkit-mask-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'><path fill='black' d='M224.1 141c-63.6 0-114.9 51.3-114.9 114.9s51.3 114.9 114.9 114.9S339 319.5 339 255.9 287.7 141 224.1 141zm0 189.6c-41.2 0-74.7-33.5-74.7-74.7s33.5-74.7 74.7-74.7 74.7 33.5 74.7 74.7-33.5 74.7-74.7 74.7zm146.4-194.3c0 14.9-12 26.9-26.9 26.9s-26.9-12-26.9-26.9 12-26.9 26.9-26.9 26.9 12 26.9 26.9zM398.8 80c-22.8-22.8-53.3-35.2-85.4-35.2H134.6C67.6 44.8 12.8 99.6 12.8 166.6v178.8c0 32.1 12.5 62.6 35.2 85.4 22.8 22.8 53.3 35.2 85.4 35.2h178.8c32.1 0 62.6-12.5 85.4-35.2 22.8-22.8 35.2-53.3 35.2-85.4V166.6c0-32.1-12.5-62.6-35.2-85.4zM384 345.4c0 19.6-7.6 38-21.5 51.9s-32.3 21.5-51.9 21.5H137.4c-19.6 0-38-7.6-51.9-21.5S64 365 64 345.4V166.6c0-19.6 7.6-38 21.5-51.9s32.3-21.5 51.9-21.5h173.2c19.6 0 38 7.6 51.9 21.5S384 147 384 166.6v178.8z'/></svg>");
    mask-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'><path fill='black' d='M224.1 141c-63.6 0-114.9 51.3-114.9 114.9s51.3 114.9 114.9 114.9S339 319.5 339 255.9 287.7 141 224.1 141zm0 189.6c-41.2 0-74.7-33.5-74.7-74.7s33.5-74.7 74.7-74.7 74.7 33.5 74.7 74.7-33.5 74.7-74.7 74.7zm146.4-194.3c0 14.9-12 26.9-26.9 26.9s-26.9-12-26.9-26.9 12-26.9 26.9-26.9 26.9 12 26.9 26.9zM398.8 80c-22.8-22.8-53.3-35.2-85.4-35.2H134.6C67.6 44.8 12.8 99.6 12.8 166.6v178.8c0 32.1 12.5 62.6 35.2 85.4 22.8 22.8 53.3 35.2 85.4 35.2h178.8c32.1 0 62.6-12.5 85.4-35.2 22.8-22.8 35.2-53.3 35.2-85.4V166.6c0-32.1-12.5-62.6-35.2-85.4zM384 345.4c0 19.6-7.6 38-21.5 51.9s-32.3 21.5-51.9 21.5H137.4c-19.6 0-38-7.6-51.9-21.5S64 365 64 345.4V166.6c0-19.6 7.6-38 21.5-51.9s32.3-21.5 51.9-21.5h173.2c19.6 0 38 7.6 51.9 21.5S384 147 384 166.6v178.8z'/></svg>");
}

#block-16 {
    display: flex;
}

    #block-16 a {
        display: flex !important;
    }

        #block-16 a.rounded-circle {
            font-size: 26px;
            margin-right: 10px;
            display: inline-block;
        }

    #block-16 i.fa, #block-16 i.fa-brands {
        border: solid 1px #ccc;
        border-radius: 50%;
        width: 40px !important;
        height: 40px;
        text-align: center;
        line-height: 40px;
        color: #fff;
    }

.n-footer h4 {
    font-size: 1.25rem;
    font-family: 'PolySans Neutral' !important;
    pointer-events: none;
    margin-bottom: 10px;
    color: #fff;
}

.n-footer ul {
    list-style: none;
    margin-left: 0;
}

    .n-footer ul.list-unstyled li {
        line-height: 24px;
    }

.n-footer li a {
    color: #9cb0ec !important;
}
